.author-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    opacity: 0.1;
}

p[data-f-id="pbf"] {
    display: none !important;
}

.author-summary-image {
    border-radius: 5px;
    max-height: 150px;
}

.pds-box {
    width: 100% !important;
    margin: auto !important;
    border-radius: 5px !important;
}

.pds-box .pds-links {
    display: none !important;
}

.pds-box .pds-vote {
    text-align: center !important;
}

.pds-box .pds-vote-button {
    background-color: var(--secondary) !important;
    background-image: linear-gradient(45deg, var(--secondary) 0%, var(--secondary-end) 100%) !important;
    border-color: var(--secondary) !important;
    color: var(--secondary-text) !important;
}

.lazy-fpl-ad {
    width: 100%;
    border-radius: 5px;
}

.card:hover {
    background-color: #e9ecef;
}

.card-published {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 5px;
}

.card-body .btn {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.card-img-top {
    height: 150px;
    background-size: cover;
    background-position: top;
}

.hero-card .card-img-top {
    height: 250px;
}

.card-a:hover,
.card-a {
    color: black;
}

.dark-mode .card {
    background-color: #324064;
    color: white;
}

.dark-mode a {
    color: white;
}

.dark-mode .pds-box {
    background-color: #16213b !important;
    color: white !important;
}
